Subject: Ticket Assigned - REFUND
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 09:54:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND nancy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nancy Bot:  Hi Nancy ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by 
 card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01280425666            01:48 PM, 19th Apr                   Sohaib                   Hi Nancy  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:50 PM, 19th Apr                     nancy                    Hello i am from egypt and i made a return request for a jeans i bought online , and it was picked up yeste
 rday and delivered to your store today           01:50 PM, 19th Apr                     nancy                    How long will it take for the refund to be done           01:50 PM, 19th Apr                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           01:51 PM, 19th Apr                   Sohaib                   If you have paid cash on delivery the refund will be back to you my credit wallet immediately           01:52 PM, 19th Apr                   Sohaib                   Is there anything else I can help you with?           01:52 PM, 19th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for 
 shopping with us.  Have a wonderful day.           01:54 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2423123